logo
DATABASE RESOURCES PRICING ABOUT US

openSUSE Security Update : libxml2 (openSUSE-2016-1265)

Description

This update for libxml2 fixes the following issues : - CVE-2016-4658: libxml2 allowed remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted XML document (boo#1005544).


Related